body {
    margin: 0;
    padding: 0;
}

.section-finance-page {
    overflow: hidden;
}

.section-finance-page .banner-finance {
    width: 100%;
    position: relative;
}

.section-finance-page a{
    text-decoration: none;
}

.section-finance-page .banner-finance img {
    width: 110%;
}

.section-finance-page .container-text-banner {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    z-index: 1;
}

.section-finance-page .text-banner {
    padding: 1rem;
}

.section-finance-page .text-banner .large-heading {
    color: #FFFFFF;
    padding: .2rem 2.50rem;
    font-size: 60px;
}

.section-finance-page .text-banner .small-heading {
    color: #FFFFFF;
    padding: 2.5rem ;
    font-size: 30px;
}

.section-finance-page  p {
    padding: .5rem;
    font-size: 2vh;
    text-align: justify;
}

.section-finance-page .section-show-cars {
    padding: 4rem 3rem;
    border-bottom: 3px solid #65A1D7;
}

.section-finance-page .container-show-cars {
    display: grid;
    grid-template-columns: repeat(5, 17%);
    justify-content: center;
    gap: 2rem;
    padding: 0 1rem;
}

/* css select */
.section-finance-page .ddl-select {
    visibility: hidden;
}

.section-finance-page .ddl {
    position: relative;
    height: 50px;
    width: 100%;
    text-align: initial;
}

.section-finance-page .ddl::after {
    content: '';
    position: absolute;
    top: 21px;
    right: 46px;
    width: 12px;
    height: 2px;
    background: #555;
    z-index: 99;
    transform: rotate(-40deg);
    transition: 0.5s;
}

.section-finance-page .ddl::before {
    content: '';
    position: absolute;
    top: 21px;
    right: 55px;
    width: 12px;
    height: 2px;
    background: #555;
    z-index: 99;
    transform: rotate(40deg);
    transition: 0.5s;
}

.section-finance-page .ddl.active::after {
    right: 55px;
}

.section-finance-page .ddl.active::before {
    right: 46px;
}

.section-finance-page .ddl-input {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    padding: 0rem 1rem;
    height: 43px;
    cursor: pointer;
    border-radius: 50px;
    outline: none;
    background: #fff;
    border: 1px solid #e9e9e9;
}

.section-finance-page .ddl.active .ddl-options {
    visibility: visible;
    opacity: 1;
}

.section-finance-page .ddl .ddl-options {
    position: absolute;
    width: 100%;
    top: 55px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    transition: 0.25s;
    z-index: 999;
    border: 1px solid #e9e9e9;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.10);
}

.section-finance-page .ddl .ddl-options>div {
    padding: 10px 20px;
    cursor: pointer;
}

.section-finance-page .ddl .ddl-options>div:hover {
    background: #65A1D7;
    color: #fff;
}

/* End css select */
/* Section inputs */
.section-finance-page .input-finance {
    border: solid 1px #575756;
    position: relative;
    height: 43px;
    width: 90%;
    padding: 0 1rem;
    text-align: initial;
    border-radius: 50px;
}

.section-finance-page input[type="text"] {
    font-size: 18px;
}

.section-finance-page #input-blue::placeholder {
    color: #65A1D7;
}

.section-finance-page input[type="text"],
input[type="password"],
textarea,
select {
    outline: none;
    border-color: #898988;
}

.section-finance-page ::placeholder {
    color: #575756;
}

.section-finance-page .btn-show-cars {
    background-color: #A7C712;
    color: #FFFFFF;
    position: relative;
    height: 43px;
    width: 90%;
    padding: 0 1rem;
    text-align: initial;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    transition: 0.7s;
}

.section-finance-page .btn-show-cars:hover {
    background-color: #FFFFFF;
    color: #A7C712;
    border: 1px solid #A7C712;
}

/* End Section inputs */

/* Section works */
.section-finance-page .content-works {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    padding: 2rem;
}

.section-finance-page .item-content-works {
    text-align: left;
    padding: 2.5rem 2.5rem;
    padding-bottom: 3rem;
    color: cornflowerblue;
}
.section-finance-page .item-content-works h3 {
    padding-top: 2rem;
    font-weight: 600;
    font-size: 3vh;
    display: flex;
}
.section-finance-page .item-content-works p{
    color: black;
    padding-left: 0;
}

/* End Section works */
/* Section budget */
.section-finance-page .section-budget {
    background-color: #00395C;
    padding: 3rem 0;
}

.section-finance-page .section-budget h1 {
    color: #65A1D7;
    margin: 2rem;
}

.section-finance-page .container-budget {
    display: grid;
    grid-template-columns: repeat(5, 20%);
    padding: 0 4rem;
    gap: 1rem;
    justify-content: center;
}

.section-finance-page .container-budget button {
    max-width: 15rem;
    margin: 0.5rem;
    width: 100%;
    background-color: #65A1D7;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    border-radius: 5rem;
}

.section-finance-page .container-budget button:hover {
    background-color: #FFFFFF;
    color: #65A1D7;
    transition: 0.6s;
}

/* End Section budget */

/* Section tabs */
.section-finance-page .image-tabs-finance {
    justify-content: right;
    padding: 2.5rem 2.50rem;
    height: 90%;
}

.section-finance-page .container-buttons-finance .image-tabs-finance img {
    border-radius: 5%;
    width: 50vw;
}

.section-finance-page .image-tabs-finance img {
    border-radius: 5%;
    width: 44vw;
}


.section-finance-page .container-tabs-finance {
    display: grid;
    grid-template-columns: repeat(2, 50%);
}

.section-finance-page .section-tabs-finance,
.section-finance-page .section-tabs-finance::before,
.section-finance-page .section-tabs-finance::after {
   padding: 0;
    margin: 0;
    border: none;
    outline: none;
    box-sizing: border-box;
    list-style: none;
    list-style-type: none;
    text-decoration: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.section-finance-page .section-tabs-finance h1{
    margin: 3rem;
}

.section-finance-page .section-tabs-finance p {
    font-size: 2.2vh;
    line-height: 3vh;
    padding: 1rem 1rem;
}

.section-finance-page .section-tabs-finance .main {
    padding: 1rem 3rem;
}

.section-finance-page .section-tabs-finance .main .tab-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    border-bottom: .5px solid #262F33;
    transition: all 0.3s ease;
}

.section-finance-page .section-tabs-finance .main .tab-menu-link {
    position: relative;
    overflow: hidden;
    font-family: inherit;
    font-size: 2vh;
    font-weight: 600;
    line-height: inherit;
    cursor: pointer;
    width: calc(100% / 3);
    height: auto;
    padding: 1rem 0;
    border-bottom: 2.5px solid transparent;
    color: black;
    background: #ffffff;
    transition: all 0.3s ease;
}

.section-finance-page .section-tabs-finance .main .tab-menu-link::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
}

.section-finance-page .section-tabs-finance .main .tab-menu-link.is-active {
    bottom: 0px;
    z-index: 0;
    overflow: hidden;
    border-bottom: 2.5px solid #65A1D7;
    border-radius: 0;
    color: #65A1D7;
    background: #ffffff;
}

.section-finance-page .section-tabs-finance .main .tab-bar {
    padding: 2.5rem 0;
    padding-bottom: 0;
    overflow: hidden;
    background: #ffffff;
}

.section-finance-page .section-tabs-finance .main .tab-bar-content {
    display: none;
    width: 100%;
    min-height: 10rem;
    transition: all 0.3s ease;
}

.section-finance-page .section-tabs-finance .main .tab-bar-content.is-active {
    display: block;
}

.section-finance-page .section-tabs-finance .button_su_inner {
    padding: 1rem;
    width: auto;
    font-size: 20px;
    background: #00395c;
    color: #fff;
    margin-left:5rem;
}

.section-finance-page .section-tabs-finance .button_su_inner.second {
    padding: 8rem;
    width: auto;
}

.section-finance-page .section-tabs-finance .button_su_inner.second:hover{
    color: #ffffff; 
}

.section-finance-page .container-buttons-finance{
    margin-top: 0;
}

/* End Section tabs */

/*section find Out More*/
.section-finance-page .container-findOutMore{
    display: grid;
    grid-template-columns: repeat(3, 33.33%);
    padding: 3rem 1rem;
}

.section-finance-page .item-findOutMore{
    text-align: center;
}

.section-finance-page .item-findOutMore img{
    width: 100%;
    max-width: 20rem;
}

.section-finance-page .container-findOutMore .button_su_inner {
    padding: 0.8rem;
    width: auto;
    font-size: 0.8rem;
    background-color: #005183;
}

.section-finance-page .text-findOutMore .button_su_inner2{
    width: 193px;
    color:#FFFFFF;
}
/*End section find Out More*/

/* section Video + Accordeon*/
.section-finance-page .container-vidAcor{
    display: grid;
    grid-template-columns: repeat(2, 50%);
    background-color: #F0F1F2;
    padding: 20rem;
    gap: 1rem;
}

/* section Video*/
.section-finance-page .section-video h1{
    margin: .5rem;
}

.contanier-video {
    width: 100%;
    height: 100vh;
    max-width: 40rem;
    max-height: 22.5rem;
    margin: auto;
}
.section-finance-page .contanier-video video,iframe{
    width: 100%;
    /*max-width: 30rem;*/
    height: 100%;
    margin: auto;
    display: flex;
    padding-top: 1rem;
}

/*End section Video*/
/* css accordeon */
.section-finance-page .section-accordeon {
    padding: 0 50% 0rem 2%;
  /*  grid-template-columns: 100%;*/
}

.section-finance-page .container-accordeon {
    margin: auto auto;
    width: 100%;
    height: 85%;
    display: grid;
    grid-template-columns: repeat(2, 100%);
}

.section-finance-page .accordion-items {
    width: 100%;
    background: linear-gradient(to bottom right, #fff, #65a1d7);
    background: white;
    margin: 0 auto;
    border-radius: 3px;
    margin-bottom: .5rem;
}

.section-finance-page .accordion-heading {
    color: #65a1d7;
    background-color: white;
    font-size: 14px;
    border-bottom: 2px solid #ccc5c5;
    padding: 2.5rem 0 1rem 0;
    cursor: pointer;
    display: flex;
}

.section-finance-page .accordion-heading p {
    padding: 0;
    margin: -0.6rem 0;
    font-weight: 600;
    font-size: 2.5vh;
    color: #65a1d7;
}

.section-finance-page .accordion-items .image-tabs-finance img {
    width: 45vw;
}

/* .section-finance-page .accordion-heading:nth-last-child(2) {
    border-bottom: 0;
} */
/* .accordion-heading:hover {
	background: #fff;
	background: #fff;
	border-radius: 0;
}
.accordion-heading:first-child:hover {
	border-radius: 3px 3px 0 0;
}
.accordion-heading:nth-last-child(2):hover {
	border-radius: 0 0 3px 3px;
} */
.section-finance-page .accordion-heading::before {
    content: "";
    vertical-align: middle;
    display: inline-block;
    width: 3px;
    border-radius: 15rem;
    border-top: 18px solid #65a1d7;
    /* border-left: 7px solid transparent; */
    /* border-right: 7px solid transparent; */
    float: left;
    transform: rotate(0);
    transition: all 0.5s;
    margin-top: 0px;
}

.section-finance-page .menos {
    content: "-";
    vertical-align: middle;
    width: 3px;
    border-radius: 15rem;
    border-top: 18px solid #65a1d7;
    float: left;
    margin-left: -3px;
    transform: rotate(90deg);
    transition: all 0.5s;
    margin-top: 0px;
    margin-right: 1rem;
}

.section-finance-page .active.accordion-heading::before {
    transform: rotate(-90deg);
    height:1px
}

.section-finance-page .not-active.accordion-heading::before {
    transform: rotate(0sdeg);
}

.section-finance-page .accordion-content {
    display: none;
    background: #fff;
    padding: 15px;
    color: #262F33;
    font-size: 18px;
    line-height: 1.8;
}

.section-finance-page h1 {
    text-align:center;
    font-style: normal;
    font-weight: 600;
    font-size: 49px;
    line-height: 1rem;
    color: black;
}

.icon-accordion-heading{
    
}

.section-finance-page .par p {
    padding: .5rem;
    font-size: 15px;
    margin-top: 2vh;
}

/* end css accordeon */

@media (max-width: 1024px) {

.section-finance-page .banner-finance img {
    object-position: 70%;
}

.section-finance-page .text-banner .large-heading {
    font-size: 30px;
    padding: 1.5rem;
}

.section-finance-page .text-banner .small-heading {
    font-size: 20px;
    padding: 1.5rem;
}

.section-finance-page .section-accordeon {
    padding: 0rem 2rem;
    width: 50%;   
}

.section-finance-page .ddl-input {
    width: 96%;
}

.section-finance-page .container-accordeon {
    padding: 0rem 0rem;
}

.section-finance-page .container-show-cars {
    display: grid;
    grid-template-columns: repeat(1, 100%);
}

.section-finance-page .input-finance {
    width: 96%;
}

.section-finance-page .btn-show-cars {
    width: 10%;
}

.section-finance-page .section-show-cars {
    padding: 3rem 3rem;
    border-bottom: 3px solid #F0F1F2;
    background: #F0F1F2;
    margin-top: -2px;
}

.section-finance-page .content-works {
    display: grid;
    grid-template-columns: 100%;
    padding: 0;
}

.section-finance-page .item-content-works {
    padding: 2rem 3rem;
    padding-bottom: 0;
}

.section-finance-page .container-budget {
    grid-template-columns: 100%;
    padding: 0 2rem;
}

.section-finance-page .container-budget button {
    max-width: 100%;
}

.section-finance-page .container-tabs-finance {
    grid-template-columns: auto auto;
    font-size: 15px;
    display: grid;
}

.section-tabs-finance a {
    text-align: center;
    background-color: #00395c;
    border: 1px solid #00395c;
}

.section-finance-page .section-tabs-finance .main .tab-menu {
    flex-direction: row;
    align-items: flex-start;
}

.section-finance-page .section-tabs-finance .main .tab-menu-link {
    text-align: left;
    width: 100%;
    font-size: 15px;
}

.section-finance-page .container-findOutMore {
    grid-template-columns: 100%;
}

.section-finance-page .container-vidAcor {
    grid-template-columns: 100%;
}

.section-finance-page h1 {
    font-size: 30px;
    margin: 1.5rem;
}

.section-finance-page .section-tabs-finance h1 {
    margin: 1rem;
    font-size: 25px;
}

.section-finance-page .image-tabs-finance {
    display: grid;
    grid-auto-columns: auto auto;
}

.section-finance-page .section-tabs-finance .button_su_inner {
    margin-left: 3rem;
    padding: 1rem;
    width: auto;
    font-size: 10px;
}

.section-finance-page .section-tabs-finance h1 {
    margin: 3rem;
    font-size: 3.5vh;
}

.section-finance-page .section-tabs-finance p {
    font-size: 13px;
    line-height: 1rem;
    padding: 0;

}

.section-finance-page p {
    padding: .5rem;
    font-size: 1.6vh;
}

.section-finance-page .par p {
    padding: .5rem;
    font-size: 12px;
}

.section-finance-page .text-banner .large-heading {
    color: #FFFFFF;
    padding: .2rem 0rem;
    font-size: 40px;
    margin-bottom: 0;
}

.section-finance-page .accordion-heading p {
    padding: 0;
    margin: -0.6rem 0;
    font-weight: 600;
    font-size: 2vh;
    color: #65a1d7;
}

.section-finance-page .accordion-items .image-tabs-finance {
    width: 55vw;
}

.section-finance-page .container-buttons-finance .image-tabs-finance img {
    width: 45vw;
    margin-left: 3vh;    
}

.section-finance-page .section-tabs-finance .main {
    padding: 1rem 2rem;
}

.section-finance-page .content-works {
    display: grid;
    grid-template-columns: auto auto;
    padding: 0;
}

}

@media screen and (min-width: 540px) and (max-width: 999px) {

    .section-finance-page .banner-finance img {
        filter: brightness(95%);
    }

    .section-finance-page .text-banner .large-heading {
        font-size: 3vh;
        padding: 0;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 1.5vh;
    }

    .section-finance-page .text-banner .small-heading {
        font-size: 1.7vh;
        padding: 0;
    }

    .section-finance-page .text-banner {
        padding: 2rem;
    }

    .section-finance-page h1 {
        font-size: 23px;
    }

    .section-finance-page .accordion-heading p {
        position: absolute;
        margin: -3px 0;
        padding: 0 1rem;
        font-size: 16px;
        display: flex;
    }

    .section-finance-page .container-vidAcor {
        padding: 1rem;
    }

    .section-finance-page .section-accordeon {
        padding: 0rem 0rem;
        width: 100%;
    }

    .section-finance-page .accordion-items .image-tabs-finance img {
        width: 100% !important;
    }

    .section-finance-page .container-accordeon {
        padding: 0rem;
        display: flex;
        flex-direction: column-reverse;
        width: 90%;
    }

    .section-finance-page .accordion-items .image-tabs-finance {
        width: 100%;
        padding: 0px;
    }

    .section-finance-page .container-buttons-finance .image-tabs-finance img {
        width: 100%;
    }

    .section-finance-page .image-tabs-finance img {
        width: 100%;
    }

    .section-finance-page .container-tabs-finance {
        display: flex;
        flex-direction: column-reverse;
    }

    .section-finance-page .image-tabs-finance {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        margin: 0;
    }

    .section-finance-page .container-buttons-finance .image-tabs-finance img {
        margin-left: 0vh;
        margin-bottom: 3vh;
    }

    .section-finance-page .section-tabs-finance h1 {
        margin-bottom: 0;
        line-height: 3vh;
    }
}

@media (max-width: 468px) {

.section-finance-page .banner-finance img {
    object-position: 39%;
}

.section-finance-page .text-banner {
    padding: 1rem;
}

.section-finance-page .text-banner .large-heading {
    font-size: 15px;
    padding: 0rem;
    margin-left: -1%;
    margin-top: 0;
}

.section-finance-page .text-banner .small-heading {
    font-size: 10px;
    padding: 0rem;
    margin-top: -8%
}

.section-finance-page .container-accordeon {
    padding: 1.5rem;
    display: flex;
    flex-direction: column-reverse;
}

.section-finance-page .container-vidAcor {
    padding: 0;
}

.section-finance-page .section-budget h1 {
    font-size: 22px;
}

.section-finance-page .section-tabs-finance .main {
    padding: 1rem 1rem;
}

.section-finance-page .accordion-heading p {
    font-size: 13px;
    padding: 0 1rem;
}

           
.section-finance-page .image-tabs-finance {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
            
.section-finance-page p {
    padding: .5rem;
    font-size: 1.5vh;
    padding-top: 0;
}
.section-finance-page .par p {
    padding: .5rem;
    font-size: 8px;
}
.section-finance-page .accordion-heading {
    padding: 1rem 0 1rem 0;
}

}

@media screen and (max-width: 500px) {

    .section-finance-page .banner-finance img {
        object-position: 39%;
    }

    .section-finance-page .section-tabs-finance h1 {
        margin: 3vh;
        margin-bottom: 0;
        font-size: 2.2vh;
        line-height: 3vh;
    }

    .section-finance-page .container-tabs-finance {
        display: flex;
        flex-direction: column-reverse;
    }

    .section-finance-page .section-tabs-finance .main .tab-menu {
        display: flex;
        flex-direction: column;
    }

    .section-finance-page h1 {
        font-size: 2.2vh;
        margin: 1.5rem;
        margin-bottom: -2vh;
    }

    .section-finance-page .image-tabs-finance {
        padding: 3vh;
        padding-bottom: 0;
    }

    .section-finance-page .text-banner {
        padding: 1rem;
    }

    .section-finance-page .container-accordeon {
        padding: 0rem;
        display: flex;
        flex-direction: column-reverse;
        width: 90%;
    }

    .section-finance-page .container-vidAcor {
        padding: 0;
    }

    .section-finance-page .section-budget h1 {
        font-size: 22px;
    }

    .section-finance-page .section-tabs-finance .main {
        padding: 1rem 1rem;
    }

    .section-finance-page .accordion-heading p {
        font-size: 13px;
        padding: 0 1rem;
    }

    .section-finance-page .item-content-works h3 {
        font-weight: 600;
        font-size: 15px;
        display: flex;
    }

    .section-finance-page .text-banner .large-heading {
        font-size: 15px;
        padding: 0rem;
        margin-left: -1%;
    }

    .section-finance-page .text-banner .small-heading {
        font-size: 10px;
        padding: 0rem;
        margin-top: 0;
    }

    .section-finance-page .section-accordeon {
        padding: 0rem 1rem;
    }

    .section-finance-page .image-tabs-finance {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;

    }

    .section-finance-page .accordion-items .image-tabs-finance {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding: 0px;
        width: 80vw;
    }

    .section-finance-page .accordion-items .image-tabs-finance img {
        width: 85vw;
        margin-left: 5vw;
        margin-bottom: 5vw;
    }

    .section-finance-page .container-buttons-finance .image-tabs-finance img {
        width: 100%;
        margin-left: 0;
    }

    .section-finance-page .image-tabs-finance img {
        width: 100%;
    }

    .section-finance-page .section-accordeon {
        padding: 1vh;
        width: 100%;
    }

    .section-finance-page .content-works {
        display: grid;
        grid-template-columns: auto;
        padding: 0;
    }
}
    